<div class="alert-dismiss">
    {% for message in app.flashes('warning') %}
        <div class="alert alert-warning alert-dismissible fade show" role="alert">
            <strong>Alert!</strong> {{ message|raw }}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                        class="fa fa-times"></span>
            </button>
        </div>
    {% endfor %}
    {% for message in app.flashes('success') %}
        <div class="alert alert-success alert-dismissible fade show" role="alert">
            <strong>OK!</strong> {{ message|raw }}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span class="fa fa-times"></span>
            </button>
        </div>
    {% endfor %}
    {% for message in app.flashes('error') %}
        <div class="alert alert-danger alert-dismissible fade show" role="alert">
            <strong>Alert!</strong> {{ message|raw }}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span class="fa fa-times"></span>
            </button>
        </div>
    {% endfor %}
</div>




